Subject: [os2genau_digest] No. 631
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 3 Jun 2003 00:02:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 02 June 2003
 Number  631
**************************************************

Subjects for today
 
1   It's me : The Barrow Family" <thebarrows at iinet dot net dot au>
2  Re:  It's me : John Angelico" <talldad at kepl dot com dot au>
3  Re:  [pmmail-list] New beta and memory leak in OS/2? : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
4  Re:  It's me : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
5  Re:  eCS 1.1 Install CDs (Was It's me) : Ed Durrant <edurrant at bigpond dot net dot au>
6  Re:  eCS 1.1 Install CDs (Was It's me) : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
7  Re:  eCS 1.1 Install CDs (Was " It's me ") : Ed Durrant <edurrant at bigpond dot net dot au>
8  Re:  eCS 1.1 Install CDs (Was " It's me ") : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>

**= Email   1 ==========================**

Date:  Sun, 1 Jun 2003 20:14:48 GMT
From:  "The Barrow Family" <thebarrows at iinet dot net dot au>
Subject:   It's me

This is a bitsa mail.
Point 1. I've just switched to adsl. Ohh life is now good.

Point 2. I've now loaded eCS 1.1. Thanks to Bob Traynor for bothering him over
the weekend.
I was unable to load up 1.1 with all the networking initially. Bob tried my cd
and it worked fine for him. I believe it was probably the combination of my
hardware that had a zip fail when reading the cd. When I installed this time I
only selected tcp/ip not the other two options as well. Lo and behold I'm now
live.

Regards,
Michael Barrow

formerly mb at netstra dot com dot au
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 02 Jun 2003 11:41:36 +1000 (EST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  It's me

On Sun, 1 Jun 2003 20:14:48 GMT, The Barrow Family wrote:

>This is a bitsa mail.
>Point 1. I've just switched to adsl. Ohh life is now good.
>

Ah, so instead of a wheelbarrow, you now have a dump-truck for unloading
content onto your machine, eh? 
Yes, I know it's a terrible pun, but irresistable!

>Point 2. I've now loaded eCS 1.1. Thanks to Bob Traynor for bothering him over
>the weekend.
>I was unable to load up 1.1 with all the networking initially. Bob tried my cd
>and it worked fine for him. I believe it was probably the combination of my
>hardware that had a zip fail when reading the cd. When I installed this time I
>only selected tcp/ip not the other two options as well. Lo and behold I'm now
>live.

Good oh. Sounds like I will enjoy my install. My reg key has arrived, and
the CDs are due Wed.

Best regards
John Angelico
OS/2 SIG
talldad at melbpc dot org dot au or talldad at kepl dot com dot au
--------------------------------------

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Now if we only had a WHEELBARROW, that would be something
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 02 Jun 2003 14:04:59 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  [pmmail-list] New beta and memory leak in OS/2?

Hi John,

I am using eCS 1.1 (but sending this from WinXP).

Personally, I would point the blame at Netscape 4.61 for os/2.

I have recently discovered that if my os/2 Netscape 4.61 bookmark
file exceedes 450kb, then NS will stay in memory but not show
in the alt-esc task list.  Some sort of zombie thread.
Worse, the only way to get rid of it, is the shutdown, often
by way of ctrl-alt-del as it would frequently refuse to allow
the OS to complete its shutdown proceedure. It cannot be killed
by any utility I have tried so far.

The zombie thread thing is also made worse if I have any of the
later mozilla code browsers for os/2 or windows, sharing the
SAME bookmark file as os/2 Netscape 4.61.

There is a lot of old code and don't forget, NS 4.61 is not only
old, BUT is an "OLD WINDOWS Netscape" ported code base.

Hope this helps.
Regards,
Robert Traynor (BobT).
2 June 2003   13:59

On Mon, 02 Jun 2003 11:17:11 +1000 (EST), John Angelico wrote:

> On Sun, 01 Jun 2003 09:01:18 -0400, brandonk at blueprintsoftwareworks dot com
> wrote:
> >Date: Sat, 31 May 2003 16:52:10 +0200 (CEST)
> >From: "Frank Winkler  at home" <Frank.Winkler at consol.de>
> >Subject: Re: [pmmail-list] New beta and memory leak
> >
> >On Sat, 31 May 2003 08:33:08 +0100 (BST), Dave Saville wrote:
> >
> > >>Could this be relevant to the OS/2 program as well? Now that I have a cable
> > >>connection, I am leaving PMMail running far longer than before, along with
> > >>NS4.61 [to which it has a link for URLs of course]. I use RMB popups all
> > >>the time, and I notice that after an hour or two, my swap file has expanded
> > >>quite a lot. 
> > >
> > >Don't think so - I am running 2.10.2010 24*7 for weeks on end and
> >
> >So do I ...
> >
> 
> Hmmm, I am running 2382
> 
> > >don't see a swap problem.
> >
> >... but I can confirm that the memory being used by PMMail constantly grows. I 
> >wasn't able to track this down to the actual reason but I don't think it's 
> >related to the popup stuff too much cause there are only very few RMB popups 
> >in my case. But maybe there is a connection to the trash folder which is 
> >getting filled up and its index being maintained in memory.
> >After about two weeks of uninterrupted operation I have to stop and relaunch 
> >PMMail to get my OS back to life. This normally brings about 50 MB of virtual 
> >memory.
> 
> Now you have me confused again! <G>
> 
> I lose about 100Mb of swapper (ie. that much less space is unused as per
> system resource monitor) within 3-4 hours.  So like you I stop and restart
> PMMail and NS.
> 
> This doesn't compare with your experience, so I can still suspect NS4.61,
> can't I?
> 
> 
> Best regards
> John Angelico
> OS/2 SIG
> talldad at melbpc dot org dot au or talldad at kepl dot com dot au

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 02 Jun 2003 14:12:16 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  It's me

Hi Michael,

Remind me next os/2 SIG meeting to give you back your
original eCS 1.1 CD disk.

Glad you succeeded in your install.
Just for your info, I did a standard install and did not
alter ANY setting other than for locale of course.

So the only major difference between your attempt and mine,
would have been the choice of network card.
[Other than different harddrives, CD reader/writer etc.]

Mine has an inbuilt Intel NIC chipset, built into my
test machines' Asus P2BL motherboard (P2 350mhz 256mb ram).

Regards,
Robert Traynor (BobT).
2 June 2003   14:09

On Sun, 1 Jun 2003 20:14:48 GMT, The Barrow Family wrote:

> This is a bitsa mail.
> Point 1. I've just switched to adsl. Ohh life is now good.
> 
> Point 2. I've now loaded eCS 1.1. Thanks to Bob Traynor for bothering him over
> the weekend.
> I was unable to load up 1.1 with all the networking initially. Bob tried my cd
> and it worked fine for him. I believe it was probably the combination of my
> hardware that had a zip fail when reading the cd. When I installed this time I
> only selected tcp/ip not the other two options as well. Lo and behold I'm now
> live.
> 
> Regards,
> Michael Barrow
> 
> formerly mb at netstra dot com dot au

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Mon, 02 Jun 2003 19:12:03 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  eCS 1.1 Install CDs (Was It's me)

The problem Michael reported, could be due to the CDs themselves. The eCS CDs are not
commercially pressed CDs but rather burnt CD-Rs.  If your CD-Rom drive is a "bit old
in the tooth", it could be having problems reading the CDs.

Also some DVD-Roms don't always fully read burnt CD-Rs.

I know from Mark, by talking to him that he burns at, for what today is a slow speed
of 8X, and this will usually avoid many problems that come with burning at 48X or 52X,
however the signal on a burnt CD-R is always a lot less than on a pressed CD and so it
can still have a problem.

The other thing that can help, once you have installed a system (whether Warp or eCS)
is using Dani's drivers and JJSCDROM rather than the standard IBM drivers.

Cheers/2

Ed.

"Robert Traynor (BobT)" wrote:

> Hi Michael,
>
>
> Glad you succeeded in your install.
> Just for your info, I did a standard install and did not
> alter ANY setting other than for locale of course.
>

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Mon, 02 Jun 2003 19:45:37 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  eCS 1.1 Install CDs (Was It's me)

Hi Ed,

Yes this is a known problem and so is the dye
used in some CD blanks not able to be read on 
some CD drives.  Hence I tend to keep to a range of
blanks that seem to be ok for older drives.
In my experience, NEC CD drives were amongst the
worst.

I have even found a drive once that could only read 
gold CD disks and only up to 650mb in size.
It would not read 700mb.  It died 6 months later.

Fortunately, the older disk drives are starting to 
die about now.  The future is looking rosy.!

For Michael, I used a "Princo" branded 700mb CD blank
and restricted the read and write to 24x with a
temporary image file created and NOT directly CD to CD.
I also used Nero in WinXP as I am not yet confident
with CDRecord/2 in eCS. I have given up with RSJ.

Regards,
Robert Traynor (BobT).
2 June 2003   19:38

On Mon, 02 Jun 2003 19:12:03 +1000, Ed Durrant wrote:
> The problem Michael reported, could be due to the CDs themselves. The eCS CDs are not
> commercially pressed CDs but rather burnt CD-Rs.  If your CD-Rom drive is a "bit old
> in the tooth", it could be having problems reading the CDs.
> 
> Also some DVD-Roms don't always fully read burnt CD-Rs.
> 
> I know from Mark, by talking to him that he burns at, for what today is a slow speed
> of 8X, and this will usually avoid many problems that come with burning at 48X or 52X,
> however the signal on a burnt CD-R is always a lot less than on a pressed CD and so it
> can still have a problem.
> 
> The other thing that can help, once you have installed a system (whether Warp or eCS)
> is using Dani's drivers and JJSCDROM rather than the standard IBM drivers.
> 
> Cheers/2
> 
> Ed.
> 
> 
> "Robert Traynor (BobT)" wrote:
> 
> > Hi Michael,
> > Glad you succeeded in your install.
> > Just for your info, I did a standard install and did not
> > alter ANY setting other than for locale of course.

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Mon, 02 Jun 2003 21:10:13 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  eCS 1.1 Install CDs (Was " It's me ")

Hi Robert,

  As you say the older drivers are dying out and replacments are cheap. I presume you were
copying Michael's "original" CD for him ? Not creating a "pirate" copy.

 By the way in case you or someone else hasn't got the user manual yet, reference to where
it can be downloaded from is made in the today released, Voice newsletter. Since this
reference is in an article that will have taken some time to write and translate, I don't
know why Mark didn't include it with the eCS 1.1 CDs (perhaps he did and I missed it ?).
Perhaps there's a newer version coming ?

As for CD Burning, I am a convert to CDRecord/2 and front end's such as CD2CD and
CDR-Wizard, although I could not get some versions of CDR-Wizard to work. I tend to create a
RAW image and then write it though, even though, I'm pretty sure with my present system I
could perform a direct copy. I guess I'm just used to having underpowered hardware !

"Robert Traynor (BobT)" wrote:

> Hi Ed,
>
> Yes this is a known problem and so is the dye
> used in some CD blanks not able to be read on
> some CD drives.

> Fortunately, the older disk drives are starting to
> die about now.  The future is looking rosy.!
>
> For Michael, I used a "Princo" branded 700mb CD blank
> and restricted the read and write to 24x with a
> temporary image file created and NOT directly CD to CD.
> I also used Nero in WinXP as I am not yet confident
> with CDRecord/2 in eCS. I have given up with RSJ.

----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Mon, 02 Jun 2003 23:10:26 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  eCS 1.1 Install CDs (Was " It's me ")

Hi Ed,

Answers as below.

On Mon, 02 Jun 2003 21:10:13 +1000, Ed Durrant wrote:
> Hi Robert,
> As you say the older drivers are dying out and replacments are cheap. I presume you were
> copying Michael's "original" CD for him ? Not creating a "pirate" copy.

Correct, NO Piracy.  I actually copied MY eCS1.1 disk as I had proved at
THAT time that IT was ok.  Since Michael was unsure where his problem 
lay, it was better to copy a CD that was a known (to me) quality.

Actually I still have his genuine eCS 1.1 CD disk, which I have also tested 
by installing to a test system.  His CD was ok at least on my system.

I am hoping that Michael would have enough room on his computer
to attempt another install with HIS original disk when I give it back.  

If he was to take the SAME options that he selected for his succesful 
install, it would prove wether or not there is a problem with his CD 
drive vs the supplied install CD. 

I do not mind copying a disk PROVIDED proof (ie sighting the original)
is available, AND there is a genuine reason to copy the CD.!

I have been in a similar situation to Michael Barrow for eCS 1.0.
In that instance I borrowed John Angelico's eCS 1.0 install disk as 
mine developed a crack from the centre hole and half way out to
the rim.  I still have it, I think it is some form of stress cracking.
Before that I had trouble with the eCS 1.0 CD Label lifting on the same
CD disk.

The eCS 1.1 CD labels are much better this time round.

>  By the way in case you or someone else hasn't got the user manual yet, reference to where
> it can be downloaded from is made in the today released, Voice newsletter. Since this
> reference is in an article that will have taken some time to write and translate, I don't
> know why Mark didn't include it with the eCS 1.1 CDs (perhaps he did and I missed it ?).
> Perhaps there's a newer version coming ?

Thanks, I did not know that they had finalized the manual at last.

For others on this list here is the url for the eCS 1.1 MANUAL:-

http://www.ecomstation.nl/files/ecs11manual.pdf

AT LONG LAST..!!

> As for CD Burning, I am a convert to CDRecord/2 and front end's such as CD2CD and
> CDR-Wizard, although I could not get some versions of CDR-Wizard to work. I tend to create a
> RAW image and then write it though, even though, I'm pretty sure with my present system I
> could perform a direct copy. I guess I'm just used to having underpowered hardware !

<SNIP>

I did not have much luck with CDRwiz.

I have CDrecord/2 working but I need to do a few more tests before
I really feel at home with it. Also have the front end for it, forget
its name though.  AudioCd something or other, I think.
Only problem is I have to do a lot of reading of the help files, as
my cdrw drive is not listed in the configuration pages.

Mine is an LG 40x12x40  cdrw.

Regards,
Robert Traynor (BobT).
2 June 2003   23:06

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------